Bug 1410416 - [GSS](6.4.z) Upgrade RESTEasy from 2.3.16 to 2.3.17
Summary: [GSS](6.4.z) Upgrade RESTEasy from 2.3.16 to 2.3.17
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.14
Assignee: Petr Jurak
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On: 1372593 1386033
Blocks: eap6414-payload
TreeView+ depends on / blocked
 
Reported: 2017-01-05 12:53 UTC by Miroslav Sochurek
Modified: 2017-03-23 08:25 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1386033
Environment:
Last Closed: 2017-03-23 08:25:37 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Comment 2 Peter Mackay 2017-02-28 12:58:04 UTC
Verified with EAP 6.4.14.CP.CR1

Comment 3 Petr Penicka 2017-03-23 08:25:37 UTC
Released with EAP 6.4.14 on March 14 (ZIPs) and March 22 (RPMs).


Note You need to log in before you can comment on or make changes to this bug.